/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Evernote へようこそ";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "すべてを記憶するための Evernote 活用のヒントをご紹介します。";



/* Checklist item "Create notes": name */
"createNote-name" = "ノートを作成";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "ノートを作成";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "オフライン時も、テキストや画像、チェックボックス、文書、音声などを追加。";



/* Checklist item "Search your notes": name */
"search-name" = "自分のノートを検索";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "ノートを検索";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "内容や場所などのキーワードを入力して、ノートを検索。 Evernote は画像に含まれたテキストや手書き文字も検索できます。";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Evernote アカウントを同期";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "すべてが自動的に同期されます。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "すべてのモバイル端末上で、いつでもどこでもノートにアクセス。";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "リマインダーを設定";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "リマインダーを設定";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "リマインダーを設定して、一覧の最上部にノートを固定表示。期日を追加して、通知とリマインダーメールを受信。完了したらノートにチェックを入れます。";



/* Checklist item "Share notes": name */
"shareNote-name" = "ノートを共有";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "このノートを共有";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Evernote 内で、友達や同僚とやり取りができます。あるいは、このノートを共有するためのリンクをコピーできます。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Evernote へようこそ";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "すべてを記憶するための Evernote 活用のヒントをご紹介します。";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "ショートカットを作成";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "ショートカットを作成";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "サイドバーにノートやノートブック、タグをドラッグして、簡単にアクセスできるショートカットを作成できます。";



/* Checklist item "Work together": name */
"shareNotebook-name" = "共同作業";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "コラボレーションに";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "友達や家族、同僚とノートブックを共有して、共同作業を効率良く進めます。";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "ノートを素早く検索";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "ノートをさらに高速で検索";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "探している語句の入力が完了する前に、予測候補が表示されます。";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Web クリッパーをインストール";

"installClipper_B-name" = "Web クリッパーをインストール";

"installClipper_C-name" = "Web クリッパーをインストール";

"installClipper_D-name" = "Web クリッパーをインストール";
